package com.javahonk;

import javax.ejb.*;
import java.rmi.*;
import java.util.*;

public interface Person extends EJBObject {
	public void addPerson(String bname) throws RemoteException;

	public Vector getPerson() throws RemoteException;
}